#ow-password-reset {
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 30px;
  margin-bottom: 80px;
  padding-top: 20px;
}

@media only screen and (max-width: 767px) {
  #ow-password-reset {
    padding-left: 15px;
    padding-right: 15px;
  }
}

#ow-password-reset h1 {
  font-size: 36px;
}

#ow-password-reset .section-header {
  padding-top: 25px;
  padding-bottom: 25px;
}

#ow-password-reset .section-header h1 {
  font-size: 36px;
  text-transform: capitalize;
  font-family: "Trade Gothic W01 Bold";
}

#ow-password-reset label {
  font-weight: normal;
  font-family: "Trade Gothic LT W01 Roman" !important;
}

#ow-password-reset .ow-btn-secondary {
  background-color: #c30000;
  color: white;
  border: none;
  width: 100%;
  border-radius: 4px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#ow-password-reset .ow-btn-secondary:hover {
  background-color: #000000;
  color: white;
}

#ow-password-reset .ow-btn-secondary .close {
  position: absolute;
  color: #fff;
  font-size: 40px;
  margin: 0;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  height: 24px;
  width: 24px;
  top: -6px;
  right: -35px;
}

#ow-password-reset .ow-btn-secondary .close:before, #ow-password-reset .ow-btn-secondary .close:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 20px;
}

#ow-password-reset .ow-btn-secondary .close:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

@media screen and (max-width: 767px) {
  #ow-password-reset .ow-btn-secondary .content-detail-banner {
    min-height: 210px;
  }
  #ow-password-reset .ow-btn-secondary .content-detail-popup-footer .view-recipe-btn {
    position: relative;
  }
  #ow-password-reset .ow-btn-secondary .content-detail-popup-footer .recipe-prep-wrap {
    justify-content: center;
  }
  #ow-password-reset .ow-btn-secondary .close {
    right: 0;
    margin: 0;
    height: 25px;
    -webkit-transform: revert;
    transform: revert;
    top: -30px;
  }
  #ow-password-reset .ow-btn-secondary .close:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(45deg);
    top: 13px;
  }
  #ow-password-reset .ow-btn-secondary .close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 13px;
  }
}

@media (max-width: 480px) {
  #ow-password-reset .expander-wrapper {
    width: 100% !important;
  }
}

#password-form .ow-btn-secondary {
  width: 100%;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-default {
  min-width: 207px !important;
  min-height: 49px !important;
}

@media only screen and (max-width: 767px) {
  .tooltip-confirm-popup .tooltip-confirm-action .ow-btn-default {
    min-width: 100%;
    width: 100%;
    margin: 12px 0px !important;
  }
}

@media only screen and (max-width: 767px) {
  .tooltip-confirm-popup .tooltip-confirm-action .ow-btn-primary {
    min-width: 100%;
    width: 100%;
  }
}

/*==============================================
       Pop Up forms 
================================================*/
.sign-up-module {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (min-width: 991px) {
  .sign-up-module {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.sign-up-module .btn.btn-white,
.sign-up-module .btn {
  border-radius: 0 !important;
}

.sign-up-module .main-title {
  color: #fff;
  padding-bottom: 0;
}

.sign-up-module .main-title .rich-text.col-12.register-link {
  padding-top: 0;
  padding-bottom: 0;
}

.sign-up-module .ow-btn-primary-lg {
  padding: 14px 64px;
}

.sign-up-module .toggle-social {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}

.sign-up-module .toggle-social.half-width .signupcta {
  margin-right: 15px;
}

@media screen and (max-width: 767px) {
  .sign-up-module .toggle-social.half-width .signupcta {
    margin-right: 0;
    width: 100%;
  }
}

.sign-up-module .socialAddOn {
  max-width: 600px;
  margin: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sign-up-module .registration-signuptall .ow-btn-primary-lg {
  color: #000;
}

.sign-up-module .registration-signuptall .ow-btn-primary-lg:hover {
  color: #fff;
}

.sign-up-module .registration-signuptall a.ow-btn-primary-lg {
  color: #000;
}

.sign-up-module .registration-signuptall a.ow-btn-primary-lg:hover {
  color: #fff;
}

@media screen and (min-width: 768px) {
  .signup-form .submodule .col-md-11 {
    padding-left: 0;
  }
}

.signup-form span.error-msg {
  color: #ef0b02;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
}

.signup-form .birthday {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.signup-form .birthday .input-mask {
  padding: 5px 0;
}

@supports (-webkit-touch-callout: none) {
  .signup-form .birthday .input-mask.gray {
    background-color: transparent;
  }
}

.signup-form .birthday .input-mask select {
  padding-left: 10px;
  padding-right: 10px;
}

.signup-form .agreement .check input {
  margin-top: 7px;
}

.signup-form small {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 85%;
}

.login-registration-modal-container {
  z-index: 100000;
}

.login-form {
  color: #fff;
}

.pop-up-login-form .login-form .form-content a,
.pop-up-login-form .registration-form .form-content a,
.pop-up-registration-form .login-form .form-content a,
.pop-up-registration-form .registration-form .form-content a {
  color: #c30000;
}

.pop-up-login-form .login-form .form-content p.error-msg,
.pop-up-login-form .registration-form .form-content p.error-msg,
.pop-up-registration-form .login-form .form-content p.error-msg,
.pop-up-registration-form .registration-form .form-content p.error-msg {
  font-family: "Trade Gothic Bold Condensed";
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  border: none;
  color: #c30000;
  font-size: 16px;
}

@media (max-width: 767px) {
  .pop-up-login-form {
    padding: 0 20px;
  }
}

.pop-up-login-form .login-form .section-divider {
  border-bottom: 1px solid #3f3f3f;
  margin-bottom: 34px;
}

.pop-up-login-form .login-form .form-content a.forgot-password {
  font-family: "Trade Gothic Bold Condensed";
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  border: none;
  color: #c30000;
  text-decoration: underline !important;
  font-size: 18px;
  font-weight: normal;
  margin: 28px auto 0 auto;
  display: inline-block;
}

.pop-up-login-form .login-form .form-content .login-form-section p {
  color: #fff;
  font-size: 18px;
  font-family: "Trade Gothic Light";
  line-height: 1.42857;
  margin-bottom: 15px;
  padding: 5px 0;
}

.pop-up-login-form .login-form .form-content .login-form-section .login-form-section {
  max-width: 600px;
}

.pop-up-login-form .login-form .form-content .form-title-section {
  margin-bottom: 50px;
  padding: 5px 0;
}

.pop-up-login-form .login-form .form-content .form-title-section h4 {
  font-family: "Trade Gothic Condensed";
  font-size: 32px;
  color: #fcfcfd;
  text-transform: none;
}

.pop-up-login-form .login-form .form-content .form-title-section h4 strong {
  font-family: "Trade Gothic Bold 2";
}

.pop-up-login-form .login-form .input-field input {
  font-size: 20px;
  padding: 15px;
  height: 50px;
  border-radius: 0;
}

.pop-up-login-form .login-form .input-field input#confirm-email {
  background: #ccc;
  color: #333;
  border: 1px solid #666;
}

.pop-up-login-form .login-form .input-field input#confirm-code {
  line-height: 100%;
  margin-bottom: 8px;
  border: 2px solid #fff;
  font: 22px/1 arial, sans-serif;
  color: #292929;
  background-color: #fff;
  background-image: none;
  margin-bottom: 0;
}

.pop-up-login-form .login-form button.sign-up-btn {
  margin-top: 0;
  text-transform: uppercase;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  line-height: 20px;
  padding: 13px 13px;
  min-width: 100%;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  background-color: #c30000;
  color: #fff;
  margin-bottom: 0;
}

.pop-up-login-form .login-form .login-bottom-section {
  padding: 25px 0px;
}

.pop-up-login-form .login-form .login-bottom-section .bottom-content p a,
.pop-up-login-form .login-form .login-bottom-section .bottom-content a {
  font-family: "Trade Gothic Bold Condensed";
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  border: none;
  color: #c30000;
  text-decoration: underline !important;
  font-size: 22px;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
}

.pop-up-login-form .login-form .login-bottom-section .bottom-content p {
  color: #000;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 22px;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  margin: 0;
}

.pop-up-login-form#ow-confirm-screen .login-form .form-title-section {
  margin-bottom: 10px;
}

.pop-up-login-form#ow-confirm-screen .login-form .form-content {
  padding-top: 20px;
}

.pop-up-login-form#ow-confirm-screen .login-form .login-form + p {
  color: #fff;
}

.pop-up-login-form#ow-forgot-screen .login-form .form-title-section {
  margin-bottom: 20px;
}

.pop-up-registration-form .registration-form input[type="checkbox"] {
  width: 20.5px;
  height: 25px;
  margin-top: 0;
}

.pop-up-registration-form .registration-form-section .registration-form .privacy-text span {
  margin-right: 0px;
  display: inline-block;
}

.pop-up-registration-form .registration-form-section {
  max-width: 600px;
  margin: 30px auto;
}

@media (max-width: 767px) {
  .pop-up-registration-form .registration-form-section {
    padding: 0 20px;
  }
}

.pop-up-registration-form .registration-form-section .registration-form .form-content p {
  font-size: 18px;
  font-family: "Trade Gothic Light";
  margin-bottom: 20px;
}

.pop-up-registration-form .registration-form-section .registration-form .form-title-section h4 {
  font-family: "Trade Gothic Condensed";
  font-size: 32px;
  color: #fcfcfd;
}

.pop-up-registration-form .registration-form-section .registration-form .privacy-policy-checkbox label {
  display: inline-block;
  font-size: 16px;
  font-family: "Trade Gothic LTStd";
  font-weight: 500;
}

.pop-up-registration-form .registration-form-section .registration-form .privacy-policy-checkbox input {
  width: 15px;
  height: 24px;
}

.pop-up-registration-form .registration-form-section .registration-form .signup-options .signup-btn-div {
  margin: auto;
}

.pop-up-registration-form .registration-form-section .registration-form .text-divider {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0 0px 10px 0px;
}

.pop-up-registration-form .registration-form-section .registration-form .text-divider::before, .pop-up-registration-form .registration-form-section .registration-form .text-divider::after {
  background-color: #fff;
}

.pop-up-registration-form .registration-form-section .registration-form .input-field input {
  font-size: 20px;
  padding: 15px;
  height: 50px;
  border-radius: 0;
}

.pop-up-registration-form .registration-form-section .register-bottom-section .bottom-content p {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 22px;
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
}

#ow-regitration-form {
  padding: 0;
}

#ow-register-screen + p,
.pop-up-registration-form .registration-form .input-field + p {
  font-family: "Trade Gothic Bold Condensed" !important;
  font-size: 16px !important;
  color: #fff;
  display: inline-block;
  padding: 0px 0 0 0;
  margin-bottom: 10px !important;
}

#ow-register-screen .sign-up-btn {
  margin: 0 0 18px 0px;
  border-radius: 4px;
  padding: 12px 36px;
}

.signup-question + .section-divider + p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-bottom: 10px !important;
}

#account-info .contact-form .birthday > div {
  display: flex;
}

#messageModal .modal-content {
  background: #fff;
}

#messageModal .modal-content .message-data {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

#messageModal .modal-content .modal-body {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

#messageModal .modal-content button.close {
  top: 6px;
}

@media only screen and (min-width: 767px) {
  .registration-form .submodule .optInLabel {
    padding-top: 3px;
  }
}

@media only screen and (max-width: 767px) {
  .registration-form .calendar-dropdowns select {
    width: 100% !important;
  }
}

.privacy-policy-checkbox + p.error-msg {
  margin-bottom: 13px;
}

p.error-msg {
  font-size: 18px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ef0b02;
}
